<?xml version='1.0' encoding='UTF-8'?>
	<images>
		<image path="asset/full/Refineries_KNPC/1.jpg"/>
		<image path="asset/full/Refineries_KNPC/2.jpg"/>
		<image path="asset/full/Refineries_KNPC/3.jpg"/>
		<image path="asset/full/Refineries_KNPC/4.jpg"/>
		<image path="asset/full/Refineries_KNPC/5.jpg"/>
		<image path="asset/full/Refineries_KNPC/6.jpg"/>
		<image path="asset/full/Refineries_KNPC/7.jpg"/>
		<image path="asset/full/Refineries_KNPC/8.jpg"/>
		<image path="asset/full/Refineries_KNPC/9.jpg"/>
		<image path="asset/full/Refineries_KNPC/10.jpg"/>
		<image path="asset/full/Refineries_KNPC/11.jpg"/>
		<image path="asset/full/Refineries_KNPC/12.jpg"/>	
	</images>
	
	

